Modify

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#4198 closed defect (fixed)

aiccu missing in 8.09rc1 brcm-2.4

Reported by: PsyBlade Owned by: florian
Priority: normal Milestone: Kamikaze 8.09.1
Component: packages Version: Kamikaze 8.09
Keywords: aiccu Cc:

Description

package aiccu seems missing from
http://downloads.openwrt.org/kamikaze/8.09_RC1/brcm-2.4/packages/

it is avalible in other archs

i did not try to compile it

Attachments (0)

Change History (5)

comment:1 Changed 9 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

comment:2 Changed 9 years ago by rio

dependencies are messed up

aiccu has kmod-sit in its DEPENDS, but that depends on 2.6 because it's build into 2.4s ipv6 stack

i think we need aiccu to depend just on kmod-ipv6 for 2.4 and on kmod-sit for 2.6

comment:3 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from assigned to closed

That should be fixed now.

comment:4 Changed 9 years ago by rio

just checked out trunk and installed aiccu with the feeds script,
still not showing up in menuconfig, dependency problem not fixxed.

would reopen the ticket, but i have no permission

comment:5 Changed 9 years ago by nico

  • Milestone changed from Kamikaze 8.09 to Kamikaze 8.09.1
  • Version set to Kamikaze 8.09

Should be fixed in 8.09 by [15205]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.